Bug-Database: https://github.com/G-Node/nixpy/issues
Bug-Submit: https://github.com/G-Node/nixpy/issues/new
Repository: https://github.com/G-Node/nixpy.git
Repository-Browse: https://github.com/G-Node/nixpy
Reference:
  Author: >
    Adrian Stoewer and Christian J. Kellner and Jan Benda and Thomas Wachtler
    and Jan Grewe
  Title: "File format and library for neuroscience data and metadata"
  Journal: Frontiers
  Year: 2014
  DOI: 10.3389/conf.fninf.2014.18.00027
  URL: >
    https://www.frontiersin.org/10.3389/conf.fninf.2014.18.00027/event_abstract
